Subject: Ticket Assigned - 9419520033 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 17:53:49 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9419520033 - Late Delivery Ami                    Hi           09:45 PM, 16th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws. How may I assist you today?           09:46 PM, 16th Mar                     Ami                    Hi           09:47 PM, 16th Mar                     Ami                             09:47 PM, 16th Mar                     Ami                    Where is this order           09:47 PM, 16th Mar                     Ami                    2 days unable to deliver ?           09:47 PM, 16th Mar                   Aws                   Please allow me a moment and I will check on this for you.           09:47 PM, 16th Mar                     Ami                    Please           09:48 PM, 16th Mar                   Aws                   Thank you for waiting, Ami            09:48 PM, 16th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           09:48 PM, 16th Mar                   Aws                   The delivery is done by a third-party courier team and I am really sorry to see that order was not delivered yet           09:49 PM, 16th Mar                   Aws                   I will make an urgent complaint to arrange the delivery within 24 hours           09:49 PM, 16th Mar                     Ami                    I waited 2 days           09:49 PM, 16th Mar                   Aws                   I am really sorry for this           09:49 PM, 16th Mar                     Ami                    I need it tomorrow           09:50 PM, 16th Mar                   Aws                   Can you please confirm if this is your correct number 0545529787 and correct address  Nad Al sheba - Manazel Building , Shop No 6 Shop No 6           09:50 PM, 16th Mar                     Ami                    Yes confirmed           09:50 PM, 16th Mar                   Aws                   I will raise the complaint immediately to be delivered within 24 hours           09:51 PM, 16th Mar                   Aws                   Thank you for your patience & coopration, Ami           09:51 PM, 16th Mar                     Ami                    Please thanks           09:51 PM, 16th Mar                   Aws                   Is there anything else I can assist you with today?           09:52 PM, 16th Mar                     Ami                    No           09:53 PM, 16th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:53 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5861626